@charset "utf-8";
#content {
	margin-left: 0;
}

.pic {
	text-align: center;
	margin-top: 30px;
}

.section .text {
	font-size: 12px;
	line-height: 18px;
	font-family: '小塚ゴシック Pro L','Kozuka Gothic Pro Light','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
}

.section .section-title {
	box-sizing: border-box;
	width: calc(100% - 10px);
	color: #666;
	background: #ceeefe;
	box-shadow: 0 0 0 5px #cfedfe;
	border: #fff 1px solid;
	padding: 5px;
	margin: 0 0 30px 5px;
}

.section .container {
	padding: 0 5px;
	margin-bottom: 30px;
}

.section .container-title {
	box-sizing: border-box;
	position: relative;
	background: #2a5789;
	line-height: 30px;
	margin: 30px 0 ;
	padding-left: 25px;
	font-size: 13px;
	color: #fff;
}

.section .container-title::before {
	position: absolute;
	content: '';
	top: 8px;
	left: 10px;
	width: 0;
	height: 0;
	border-top: transparent 6px solid;
	border-left: #fff 6px solid;
	border-right: transparent 6px solid;
	border-bottom: transparent 6px solid;

}

.section .content-title {
	color: #2084c6;
	font-size: 15px;
	font-weight: 600;
	margin: 30px 0 10px;
	letter-spacing: .1rem;
}

.mp-about .pic {
	float: right;
	margin-left: 30px;
}

.content-item .content-pic {
	float: right;
	margin: 0 0 0 30px;
}

.mp-flow .counseling .pic {
	float: left;
	margin-left: 30px;
}

.video {
	width: 560px;
	height: 315px;
	margin: 0 calc((100% - 560px) / 2) 30px;
}

.page-title {
	position: relative;
}

.page-title span.note {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 5px;
	line-height: 1.2;
	color: #2084c6;
	font-size: 15px;
}

.page-title span.note::before {
	content: '※';
	font-size: 12px;
}

h2.h2{
	padding: 5px 10px;
  background: none;
  font-weight: bold;
  margin-bottom: 1em;
  clear: both;
  background: #50b0df;
  color: #fff;
}
